{
  "usingComponents": {
    "videoInfo": "/components/company/videoInfo/videoInfo",
    "fengcaiInfo": "/components/company/fengcaiInfo/fengcaiInfo" ,
    "personalInfo": "/components/company/personalInfo/personalInfo" 
  },
  "navigationBarTitleText": "企业视频",
  "navigationBarTextStyle": "white",
  "navigationBarBackgroundColor": "#378fff"
}